# Satellites

Predict satellite overpasses, compute ground-track swaths, and find
temporal coincidences between airborne and spaceborne observations.
Supports 14+ Earth-observing satellites with auto-fetched TLEs.

```{eval-rst}
.. automodule:: hyplan.satellites
   :members:
   :show-inheritance:
```
